{% extends '::frontend.html.twig' %}

{% block body -%}
<div class="row well">
            <div class="col-md-6">
                <div class="page-header">
                    <h2>ACTUALIZAR CLINICA</h2>
                    
                    <div class="alert alert-success" role="alert">
                    {% for flashMessage in app.session.flashbag.get('mensaje') %}

            <strong> <span class="alert-success">{{ flashMessage }}</span></strong>

        {% endfor %}
                    </div>
                

                {{ form_start(edit_form) }}

       <div class="form-group">
          {{ form_label(edit_form.nombre) }}
          {{ form_widget(edit_form.nombre, { 'attr' : {'class' : 'form-control', 'placeholder' : 'Nombre de Clinica'} }) }}
        </div>

        <div class="form-group">
          {{ form_label(edit_form.direccion) }}
          {{ form_widget(edit_form.direccion, { 'attr' : {'class' : 'form-control', 'placeholder' : 'Direccion Clinica'} }) }}
        </div>

        <div class="form-group">
          {{ form_label(edit_form.departamento) }}
          {{ form_widget(edit_form.departamento, { 'attr' : {'class' : 'form-control', 'placeholder' : 'Departamento'} }) }}
        </div>

        <div class="form-group">
          {{ form_label(edit_form.municipio) }}
          {{ form_widget(edit_form.municipio, { 'attr' : {'class' : 'form-control', 'placeholder' : 'Municipio'} }) }}
        </div>

        <div class="form-group">
          {{ form_label(edit_form.estado) }}
          {{ form_widget(edit_form.estado,  {'attr': {'class': 'form-control'}}) }}
        </div>
  </fieldset>

           <p>
                {{ form_widget(edit_form.clinica, {'label' : 'Actualizar', 'attr': {'class': 'btn btn-success'}}) }}
                <a href="{{ asset('clinicas/') }}" title="list" class="btn btn-success"> Listado de Clinicas</a>
                
             </p>              
        
                {{ form_end(edit_form) }}
            </div>
        </div>
{% endblock %}
